Letsencrypt certificate renewals


#1

Bonjour,

Je viens de recevoir dernièrement ce message (plus long que ça bien sûr, je n’ai pas tout mis)
“Action may be required to prevent your Let’s Encrypt certificate renewals from
breaking.”
que je ne sais pas comment résoudre et donc si quelqu’un peut m’aider à résoudre cette question il (ou elle) sera le bienvenu.
Merci d’avance.


#2

Salut @Pat-rnel

Pour t’aider, il nous faudrait plus d’informations.
Let’s Encrypt fournit des certificats SSL pour sécuriser les connexions aux sites Web donc j’imagine que tu as un site sur ton Rpi.
Mais, plutôt que d’imaginer, tu peux nous en dire plus ?
Type de Rpi ?
Système d’exploitation ?
Services installés ?

++


#3

Bonjour Nabla,

Voici donc ce que je peux dire :
1-il s’agit d’un RPi 3+
2- avec une Raspbian
3- il me sert de serveur NextCloud ( version 15.0.5)
Voilà ce que je peux dire ; est-ce suffisant ?
J’ai regardé ce que je devais faire, là par exemple :


mais j’avoue ne pas tout bien comprendre, et de plus certaines commandes étaient inopérantes sur mon site, et ne comprenant pas bien ce que je dois faire, du coup j’ai peur de faire des bêtises, et de tout casser ( ou presque).
Merci des éclaircissements que vous pourrez m’apporter.


#4

Bonjour,

Vous avez la possibilité de sauvegarder les fichiers de votre serveur, voir créer une image iso ?
Auquel cas, vous essayez le tutoriel en toute tranquillité :slight_smile:

@+